<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Modules::load a module::module runtime exception" tests="3" time="0.002033201" failures="0" errors="0" skipped="0" assertions="8">
  <testcase name="test_0002_must log an error if the load fails" time="0.000609038" assertions="3">
  </testcase>
  <testcase name="test_0001_must log an error if the load! fails" time="0.000609581" assertions="2">
  </testcase>
  <testcase name="test_0003_must return false when load fails" time="0.000601264" assertions="3">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
